Extensions for joomla 1.5 and joomshopping 2.9.7

10.08.2012 13:06
#1
matogue
Joomshopping forum user no avatar
Name: matogue
10.08.2012
Posts: 2
Quote
Extensions for joomla 1.5 and joomshopping 2.9.7

Hi,
I'm using both Joomla 1.5 and 2.5. I found out not all your extensions are compatible with Joomla 1.5.

I'd like to buy few addons and shipping plugins if those were mad available for joomla 1.5 and 2.5 versions. Besides, will I get any discount if I buy multi extensions?

Thanks,
Koll


Joomla: joomla 1.5.26 and 2.5.6
JoomShopping: 2.9.7 and 3.8.0
PHP: 5.3
MySQL: 5.5.23
 
10.08.2012 16:53
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16509
Quote
Aw: Extensions for joomla 1.5 and joomshopping 2.9.7

Extension?

See description for extension.
Compatibility Joomla: **
Compatibility JoomShopping: ***

 
10.08.2012 22:02
#3
matogue
Joomshopping forum user no avatar
Name: matogue
10.08.2012
Posts: 2
Quote
Aw: Extensions for joomla 1.5 and joomshopping 2.9.7

Can you make the followings available for joomla 1.5.26?

http://www.webdesigner-profi.de/joomla-webdesign/shop/plugins/free-attribute-calculate-as-m3.html?lang=en

http://www.webdesigner-profi.de/joomla-webdesign/shop/plugins/free-attribute-calculate-price.html?lang=en

Shipping:
http://www.webdesigner-profi.de/joomla-webdesign/shop/shippings/calculate-for-weightpricepostal-code-.html?lang=en

http://www.webdesigner-profi.de/joomla-webdesign/shop/shippings/calculate-for-stateweightprice.html?lang=en

 
10.08.2012 22:17
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16509
Quote
Aw: Extensions for joomla 1.5 and joomshopping 2.9.7

Not.

Problem in joomshopping 2.9 (Does not support new features)

 
Copyrights MAXXmarketing GmbH. All Rights Reserved